body {font-family: 'Montserrat' !important;}

.carousel-caption{bottom:unset!important;}
.caraousel-heading p{margin-bottom:unset!important; }
.carousel-item.active {display:flex!important; justify-content:center!important; align-items:center!important;}
.carousel-caption{display: flex!important; justify-content:center!important; align-items:center!important; flex-direction:column;}


.biglogo, .mobilelogo {padding: 15px 0px 10px 40px !important;}
.biglogo, .mobilelogo{width: fit-content !important}
.carousel-item {background-color: #000000;}
.caraousel-heading {color: #ffffff !important;font-weight: bold;font-size:42px !important; }
.caraousel-subheading {color: #ffffff !important;font-weight: normal;font-size:36px !important; font-family: 'Montserrat' bold !important;}
.footer-navigation{color: #161618 !important}
.footer-copyright {color: #161618 !important;}

.footer-logo {width : fit-content !important;}
.footer-links{background-color:#ffffff!important;}
.footer-navigation a{color:#161618 !important; font-family: 'Montserrat' !important; font-size: 10px !important;}
.footer-navigation a:hover{font-weight:bold !important; font-family: 'Montserrat' !important; font-size: 10px !important;}
.footer-navigation span{color:#161618 !important}
.footer-copyright {color: #161618 !important;background-color:#ffffff; font-size: 11px !important; }
.footer-disclaimer {background-color:#064469 !important;color:#ffffff !important; font-size: 11px !important;}
@media only screen and (min-width:768px) and (max-width:981px) {
 .caraousel-heading {font-size:32px !important }
 .navbar-toggler { display:none!important; }
 .caraousel-subheading {color: #ffffff !important;font-weight: bold;font-size:18px !important}
 .wdg-free-text-desc{padding:20px !important}
	}

@media only screen and (min-width:591px) and (max-width:767px) {
	.navbar-toggler { display:none!important; }
	.carousel .carousel-inner .carousel-item img{height:350px !important;}
	.navbar-toggler { display:none!important; }
	.caraousel-heading {font-size:32px !important}
	.caraousel-subheading {font-size:26px !important}
	.wdg-free-text-desc{padding:20px !important}

@media only screen and (min-width:320px) and (max-width:590px) {
	.carousel .carousel-inner .carousel-item img{height:350px !important;}
	.navbar-toggler { display:none!important; }
	.caraousel-heading { font-size:24px!important; }
	.caraousel-subheading {font-size:18px!important;}
	.wdg-free-text-desc{padding:20px !important}
	
}

@media only screen and (min-width:981px){.mobilelogo{display:none !important;}}
@media only screen and (max-width:981px){.biglogo{display:none !important;}}

@media (min-width: 768px) {.col-md-7 { width: 52.33333333% !important; }}

}

.image-text-widget a:active, .image-text-widget a:visited, .image-text-widget a {
	color:#0E467A!important;
    text-decoration:none!important;
}
.image-text-widget, .image-text-widget a:hover {
	color:#0E467A!important;
    text-decoration:none!important;
}
@media only screen and (max-width:590px){
	.navbar-toggler { display:none!important; }
	.caraousel-heading { font-size:20px!important;line-height:1.25em; }
	.caraousel-subheading{ font-size:18px!important; }
	.mobilelogo { margin-left: -20px!important; }
}

.footer {
    color: #0e467a !important;    
}

.carousel-caption {
    position: absolute;
    width: 100% !important;
    right: 0 !important;
    bottom: 1.25rem;
    left: 0 !important;
    padding: 1.25em 1.25em !important;
    color: #fff;
    text-align: center;
    bottom: 0 !important;
    background-color: rgb(14, 70, 122, 0.8);
    margin-bottom:3%!important;
}

/*Cheri's edits*/
.col-sm-12.col-md-2.col-lg-2.col-xl-2.text-sm-end.text-md-end.text-lg-end.text-xl-end {
    margin-top: -100px;
    width: 50%;
    float: right;
    font-weight: normal;
    font-size: 1.25em;
    color: #003263;
    line-height: 1.2em;
}

.col-sm-12.col-md-2.col-lg-2.col-xl-2.text-sm-end.text-md-end.text-lg-end.text-xl-end a, .col-sm-12.col-md-2.col-lg-2.col-xl-2.text-sm-end.text-md-end.text-lg-end.text-xl-end a:visited {
    color: #003263;
    text-decoration: none;
}


button.btn.btn-primary-customstyle.navbar-toggler.collapsed {display: none;}

@media screen only and (max-width:991px){
.col-sm-12.col-md-2.col-lg-2.col-xl-2.text-sm-end.text-md-end.text-lg-end.text-xl-end {
    margin-top: -135px;}}
	
@media only screen and (max-width: 992px) {
    .mobilelogo {display: inline-block !important;}
	.biglogo {display:none !important;}
}

@media only screen and (min-width:768px) and (max-width:991px){
.col-sm-12.col-md-2.col-lg-2.col-xl-2.text-sm-end.text-md-end.text-lg-end.text-xl-end {
margin-top: -150px;}}

@media only screen and (max-width:767px){
	.navbar{justify-content:center !important;}
	section#address {text-align: center;margin-top: 2em;}
	.mobilelogo{padding:0 0 15px 0 !important;margin-left:0px !important;}
	.col-sm-12.col-md-2.col-lg-2.col-xl-2.text-sm-end.text-md-end.text-lg-end.text-xl-end {margin-top: -100px;width: 100%;margin-bottom: 0;float:none !important;}
}